Перейти до основного вмісту
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Комутатор
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX, 1000BASE-X
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
4
Прив'язка порту IP MAC
Так
Статична безпека портів
Так
Швидкість подачі
9,5 Mpps
Оновлюване внедренне програмне забезпечення
Так
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Захист циклу
Так
Підтримується алгоритм безпеки
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Максимальне споживання енергії
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Глибина
Ширина
Jumbo-фрейми
9216
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Розмір кешу
512 KB
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Сумісна операційна система
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Кількість рядків
4
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
12,8 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Включені кабелі
AC
Бренд
TP-Link
Категорія
Мережеві комутатори
Назва продукту
T1500-28TC
GTIN EAN UPC
6935364083076,
Категорія
Мережеві комутатори
Користувацький посібник
Так
Бренд
TP-Link
Назва продукту
T1500-28TC
Серія продукту
Продані ринки
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Дата додавання до системи
2017-09-12
Дата виробництва
Код продукту
T1500-28TC
Запобігання атакам DoS
Так
Обмеження швидкості
Так
Зварний електрод
Так
Тип верифікації идентичності
RADIUS
Алгоритми планування черг
SP, WRR+SP, Weighted Round Robin (WRR)
Колпачки на шини
Так
Підтримка MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Voice VLAN, Tagged VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Авторизація
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link T1500-28TC Комутатор